@charset "UTF-8";
/* --------------------------------------
Table Of  Content
1. For initailly menu setup
*/

.rq-page-post-single-wrapper{
	position: relative;
    width: 100%;
    height: auto;
    padding-bottom: 50px;
    background: #f3f3f3;
}

.rq-page-post-single-wrapper #comments{
    margin-top: 90px;
}

.rq-page-post-single-wrapper .post-content img {
    width: auto;
    max-width: 100%;
    height: auto;
}

.rq-page-post-single-wrapper .single-sub-title {
    text-transform: capitalize;
    border-bottom: 1px solid #ebebeb;
    font-size: 24px;
    margin-bottom: 55px;
    padding-bottom: 25px;
    font-weight: 500;
}

.post-content a{
    color: black;
}

.navbar ul.add-a-menu{
	float: left;
}

div.widget-list h5.widget-title{
	margin-top: 10px;
	margin-bottom: 7px;
	color: #efa80f;
	font-weight: 500;
}

ul.add-a-menu{
	list-style: none;
}

ul.add-a-menu a{
	color: #efa80f;
}

.alignleft{
	float: left;
	padding-right: 15px;
}

.alignright{
	float: right;
	padding-left: 15px;
}

.aligncenter{
	display: block;
    margin-left: auto;
    margin-right: auto;
}

.signle-post-feature-img img.size-full{
	width: auto;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.post-content td, .comment-text td{
	border-top: 1px solid #ededed;
    padding: 6px 10px 6px 0;
}

.comment-text ul{
    padding-left: 45px !important;
}

.wc-default-product .tab-panel{
    padding-left: 16px;
    padding-top: 20px;
}



/*For Reactive CSS override*/

.reactive-top-bar .view-sorting-option {
    align-items: inherit !important;
    padding: 2px 10px 10px 15px !important;
}

.reactive-top-bar .view-sorting-option .right-block {
    margin-top: 13px;
}

.reactive-top-bar .view-sorting-option .rq-paginations {
    padding-top: 13px !important;
    padding-bottom: 10px !important;
    height: auto !important;
    margin-bottom: 0px !important;
}


/* Sidebar design for .turbo-no-border-sidebar class in listing page */

.turbo-no-border-sidebar .title-content{
    border: none;
}

.turbo-no-border-sidebar .single-component .DateRangePicker{
    width: 100%;
}

.turbo-no-border-sidebar .single-component .DateRangePicker .DateRangePickerInput{
    width: 100%;
    border: 1px solid rgba(204, 202, 205, 0.5) !important;
}

.turbo-no-border-sidebar .single-component .Select-control {
  background-color: #fff;
  border: 1px solid rgba(204, 202, 205, 0.5) !important;
}



/* Sidebar design for .turbo-border-sidebar class in listing page */

.turbo-border-sidebar .single-component{
    border-left: 1px solid #ccc;
    border-bottom: 1px solid #ccc !important;
    border-right: 1px solid #ccc !important;
}

.turbo-border-sidebar .single-component .DateRangePicker{
    width: 100%;
}

.turbo-border-sidebar .single-component .DateRangePicker .DateRangePickerInput{
    width: 100%;
    border: 1px solid rgba(204, 202, 205, 0.5) !important;
}

.turbo-border-sidebar .single-component .Select-control {
  background-color: #fff;
  border: 1px solid rgba(204, 202, 205, 0.5) !important;
}


/* Sidebar design for .turbo-no-bg-sidebar class in listing page */

.turbo-no-bg-sidebar .title-content{
    border: none;
    background: none !important;
    padding: 0 20px;
}

.turbo-no-bg-sidebar .single-component{
    border: none;
    background: none !important;
    padding: 10px 20px 20px !important;
}

.turbo-no-bg-sidebar .single-component .DateRangePicker{
    width: 100%;
}

.turbo-no-bg-sidebar .single-component .DateRangePicker{
    width: 100%;
}

.turbo-no-bg-sidebar .single-component .DateRangePicker .DateRangePickerInput{
    width: 100%;
    border: 1px solid rgba(204, 202, 205, 0.5) !important;
}

.turbo-no-bg-sidebar .single-component .Select-control {
  background-color: #fff;
  border: 1px solid rgba(204, 202, 205, 0.5) !important;
}

.turbo-no-bg-sidebar .single-component .searchbox-input {
  border-radius: 0px;
}

.turbo-no-bg-sidebar .single-component .searchbox-input input {
    background: #fff;
    border-radius: 0px;
}

.turbo-woo-login{
    height: 55px;
}


ul.reactive-list-item{
   display: inline-flex;
}

li.search-content {
   list-style-type: none;
}

.select-content{
   overflow: auto;
}

@media (max-width: 600px) {
    ul.reactive-list-item{
        display: block;
    }
    .select-content{
        overflow-y: scroll;
        height: 300px;
    }
}

@media (max-width: 990px) {
    .for-search-panel{
        overflow-y: scroll;
        height: 400px;
        text-align: center;
    }
}


/*avi css*/

i.fa.fa-clock-o {
    display: none;
}

i.fa.fa-calendar {
    display: none;
}
.rq-btn.rq-btn-primary.fluid-btn.home-search-button {
    border-right-color: transparent;
}

/*Home page search tab css*/
li.home-search-buy.build-search:hover {
    background-color: rgba(0, 41, 12, 0.8) !important;
}
li.home-search-rent.build-search:hover {
          background-color: rgba(0, 41, 12, 0.8) !important;
}

.home-search-tabs .nav-tabs li.home-search-rent{
    background: #008746;
    padding-left: 20px !important;
    padding-top: 10px;
    padding-right: 20px;
    margin-right: 0px;
}

.home-search-tabs .nav-tabs li.home-search-rent a {
    padding-bottom: 10px;
}

.home-search-tabs .nav-tabs li.home-search-buy{
    background: rgba(0, 135, 70, 0.36);
    padding-left: 20px;
    padding-top: 10px;
    padding-right: 20px;
    margin-left: 0px;
}

.home-search-tabs .tab-content{
    padding-left: 25px !important;
    padding-right: 25px !important;
    background: rgba(0, 135, 70, 0.36) !important;
}


.home-search-tabs .rq-search-container{
    margin-top: 0;
}

.rq-tabs .nav-tabs li.home-search-buy a {
    padding-bottom: 10px;
    color: #fff;
}

.home-search-tabs .rq-search-container {
    position: relative;
    width: 100%;
    background: none;
    display: flex;
    flex-direction: row;
    border: 0px solid rgb(243, 243, 243);
    align-items: flex-start;
    border-radius: 2px;
    box-shadow: none;
    margin-top: 0;
    z-index: 30;
}


@media (max-width: 992px) {
  .home-search-tabs .rq-search-container {
    flex-direction: column;
    padding: 30px;
  }
}

.rq-home-date input{
    width: 85%;
}

.rq-home-time input{
    width: 85%;
}


.listing-single-layout-two-relatd .listing-details-two{
    padding: 20px;
    box-shadow: transparent;
    height: auto;
    min-height: auto;
    direction: rtl;
    background-color: rgba(241, 241, 241, 0.68);
}


.listing-single-layout-two-relatd h3.listing-title{
    padding: 0;
    margin: 0;
}

.listing-single-layout-two-relatd h3.listing-title a{
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    line-height: 29px;
    letter-spacing: .9px;
    font-weight: 500;
    color: #fff;
    font-weight: bold;
    background-color: #008746;
    padding: 7px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 2px;
    padding-left: 20px;
    padding-right: 10px;
    margin-right: -20px;
}


.listing-single-layout-two-relatd .listing-meta-content{
    display: inherit;
    float: left;
    margin-top: -30px;
    color: #008746;
    font-weight: bold;
}

.listing-single-layout-two-relatd .listing-attributes ul{
    display: flex;
    flex-direction: row;
    padding: 0;
    flex-wrap: wrap;
    justify-content: space-between;
    border-bottom: 1px solid #008746;
    padding-bottom: 12px !important;
    margin-top: 16px !important;
}

.listing-single-layout-two-relatd .listing-attributes ul li span{
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    line-height: 23px;
    letter-spacing: .9px;
    font-weight: 500;
    color: #989898;
    margin-left: 4px;
    font-weight: bold;
}


.listing-single-layout-two-relatd .listing-footer{
    display: inherit;
    padding-top: 10px
}











